<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="ad168a26-6693-4a37-b060-f27d4dc22308" version="01">
  <objects>
    <object>
      <cad_number>90:10:060101:2156</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1259.94</value>
          <cost_index>1259.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5464</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>67798.36</value>
          <cost_index>1832.3881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3372</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5466</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>31150.6</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:200102:590</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20753.19</value>
          <cost_index>1729.4325</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7017</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25086.33</value>
          <cost_index>1929.7177</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7019</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25086.33</value>
          <cost_index>1929.7177</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3376</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3374</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:070101:1653</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18682.82</value>
          <cost_index>2668.9743</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3375</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3371</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3382</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7042</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32982.99</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3392</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5480</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>36647.76</value>
          <cost_index>1832.3880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10552</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22482.62</value>
          <cost_index>1729.4323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3395</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10553</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11634.57</value>
          <cost_index>2326.9140</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3394</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:061101:1151</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10554</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25941.49</value>
          <cost_index>1729.4327</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7040</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27016.05</value>
          <cost_index>1929.7179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7041</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32789.73</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:060101:2160</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1620.57</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5479</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25653.43</value>
          <cost_index>1832.3879</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3369</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3381</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5471</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30603.75</value>
          <cost_index>2185.9821</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7028</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34734.92</value>
          <cost_index>1929.7178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3384</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7044</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28945.77</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7036</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27112.82</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3399</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7045</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27016.05</value>
          <cost_index>1929.7179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7029</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28295.97</value>
          <cost_index>2021.1407</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7043</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27016.05</value>
          <cost_index>1929.7179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7049</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32789.73</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5454</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>38480.15</value>
          <cost_index>1832.3881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7006</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30875.49</value>
          <cost_index>1929.7181</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100201:1699</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090101:2015</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5455</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32982.99</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2818</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7005</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11578.31</value>
          <cost_index>1929.7183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7008</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>38594.36</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5459</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34815.38</value>
          <cost_index>1832.3884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7009</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23156.62</value>
          <cost_index>1929.7183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3358</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7010</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23156.62</value>
          <cost_index>1929.7183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3354</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:090401:2192</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5458</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29318.21</value>
          <cost_index>1832.3881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3360</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3364</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3365</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5462</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34975.72</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3366</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7013</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40422.81</value>
          <cost_index>2021.1405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3359</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5460</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30603.75</value>
          <cost_index>2185.9821</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7016</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>42133.11</value>
          <cost_index>2106.6555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3379</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7020</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27016.05</value>
          <cost_index>1929.7179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5468</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>43977.32</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3368</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5470</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21988.66</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7034</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34975.72</value>
          <cost_index>2185.9825</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7026</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>48507.37</value>
          <cost_index>2021.1404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7025</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30875.49</value>
          <cost_index>1929.7181</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7033</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21859.82</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2823</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5465</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30603.75</value>
          <cost_index>2185.9821</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:200101:1805</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15564.89</value>
          <cost_index>1729.4322</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3361</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2820</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:060101:2158</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1620.57</value>
          <cost_index>1620.5700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3377</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100201:1702</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1385.68</value>
          <cost_index>1385.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7023</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27922.96</value>
          <cost_index>2326.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7030</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>36647.76</value>
          <cost_index>1832.3880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7027</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24253.69</value>
          <cost_index>2021.1408</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7032</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28295.97</value>
          <cost_index>2021.1407</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5469</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40312.54</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5476</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>44866.79</value>
          <cost_index>2492.5994</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2825</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3341</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3388</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3391</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7039</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30317.11</value>
          <cost_index>2021.1407</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3393</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:200102:593</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>86122.25</value>
          <cost_index>1832.3883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100101:2826</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7038</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28945.77</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7046</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>25086.33</value>
          <cost_index>1929.7177</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3389</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5477</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34734.92</value>
          <cost_index>1929.7178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:7047</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24212.05</value>
          <cost_index>1729.4321</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:110101:3359</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10555</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>697819.2</value>
          <cost_index>275.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
